%define lang is
%define langrelease 0
Summary: Icelandic dictionaries for Aspell.
Name: aspell-%{lang}
Epoch: 50
Version: 0.51.1
Release: 1
License: GPL
Group: Applications/Text
URL: http://aspell.net/
Source: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell-%{lang}-%{version}-%{langrelease}.tar.bz2
Buildrequires: aspell >= 0.50
Requires: aspell >= 0.50
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%define debug_package %{nil}

%description
Provides the word list/dictionaries for the following: Icelandic

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q -n aspell-%{lang}-%{version}-%{langrelease}

%build
echo "ASPELL = aspell" > Makefile
echo "DEST_DIR = $RPM_BUILD_ROOT" >> Makefile
echo "WORD_LIST_COMPRESS = word-list-compress" >> Makefile
echo "dictdir = ${RPM_BUILD_ROOT}%{_libdir}/aspell" >> Makefile
echo "datadir = ${RPM_BUILD_ROOT}%{_datadir}/aspell" >> Makefile
cat Makefile.pre >> Makefile
make

%install
make install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)

%{_libdir}/aspell/*
%{_datadir}/aspell/*

%changelog
* Wed Mar 16 2005 Ivana Varekova <varekova@redhat.com> 0:0.51-1-1
- initial release
